Publications

maia-mailguard 1.0.2, PHP 5.4

/ 28 Dezember 2012

Maybe that is fixed already somewhere in the repos … but I recently upgraded a server to PHP 5.4 and had some errors.

I found this thread:

http://comments.gmane.org/gmane.mail.virus.maiamailguard/15644

and followed the patch-file.

Additionally I had to patch/edit authcheck.php as well.

click here for patchfile

Zum Anfang